apiVersion: v1
kind: Secret
metadata:
  name: supabase-nextgen-credentials
  namespace: nextgen
type: Opaque
stringData:
  db_password: "t7dXSnPvqrqfbQiiq3Q2dtf3"
  jwt_secret: "5fgEzZpSgWi0CQgCNfR1w514k2UF0aZQFbufv5HU"
  anon_key: "eyJhbGciOiAiSFMyNTYiLCAidHlwIjogIkpXVCJ9.eyJyb2xlIjogImFub24iLCAiaXNzIjogInN1cGFiYXNlLWRlbW8iLCAiaWF0IjogMTY0MTc2OTIwMCwgImV4cCI6IDE3OTk1MzU2MDB9.9m85_AQzPUfPNQ4waxRCp2lUg8wlEtroYTUpJx-NBmM"
  service_role_key: "eyJhbGciOiAiSFMyNTYiLCAidHlwIjogIkpXVCJ9.eyJyb2xlIjogInNlcnZpY2Vfcm9sZSIsICJpc3MiOiAic3VwYWJhc2UtZGVtbyIsICJpYXQiOiAxNjQxNzY5MjAwLCAiZXhwIjogMTc5OTUzNTYwMH0.JJwv5VsUNFe01HtBwT464QdzFyezfR1t4HgqFMpeDz8"
  dashboard_password: "xWIe2AchIPrtCbUt"
  realtime_secret: "8vb3nS5uEAgjRI0HdiJTwkwPXuD0OryFS0OvO9nu2OzfE4jvROanP2IvLkcYvRWF"
  crypto_key: "YtkOxNE5MMpRaWQXtrUpmbBKNWdxe5c9"
  analytics_public: "xbjnDkysTsOgVcHCFYzr2w7k7X7GM8ae"
  analytics_private: "HRVeMMlVPD4d3vxHYeOtj0MFlCuntBtE"
